diff --git a/usr/local/www/services_dyndns_edit.php b/usr/local/www/services_dyndns_edit.php
index 0284988143..83ce62c3a4 100644
--- a/usr/local/www/services_dyndns_edit.php
+++ b/usr/local/www/services_dyndns_edit.php
@@ -292,7 +292,7 @@ function _onTypeChange(type){
 					unset($grouplist);
 				?>
 					</select>
-					<br/><?= gettext("Note: This is almost always the same as the Interface to Monitor.");?>
+					<br /><?= gettext("Note: This is almost always the same as the Interface to Monitor.");?>
 					</td>
 					</td>
 				</tr>
@@ -300,11 +300,11 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Hostname");?></td>
                   <td width="78%" class="vtable">
                     <input name="host" type="text" class="formfld unknown" id="host" size="30" value="<?=htmlspecialchars($pconfig['host']);?>">
-                    <br>
+                    <br />
 				    <span class="vexpl">
-				    <span class="red"><strong><?=gettext("Note:");?><br></strong>
+				    <span class="red"><strong><?=gettext("Note:");?><br /></strong>
 				    </span>
-					<?=gettext("Enter the complete host/domain name.  example:  myhost.dyndns.org");?><br/>
+					<?=gettext("Enter the complete host/domain name.  example:  myhost.dyndns.org");?><br />
 					<?=gettext("For he.net tunnelbroker, enter your tunnel ID");?>
 				    </span>
 		          </td>
@@ -313,9 +313,9 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncell"><?=gettext("MX"); ?></td>
                   <td width="78%" class="vtable">
                     <input name="mx" type="text" class="formfld unknown" id="mx" size="30" value="<?=htmlspecialchars($pconfig['mx']);?>">
-                    <br>
+                    <br />
 					<?=gettext("Note: With DynDNS service you can only use a hostname, not an IP address.");?>
-					<br>
+					<br />
                     <?=gettext("Set this option only if you need a special MX record. Not".
                    " all services support this.");?></td>
 				</tr>
@@ -335,7 +335,7 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncell"><?=gettext("CURL options"); ?></td>
                   <td width="78%" class="vtable">
                     <input name="curl_ipresolve_v4" type="checkbox" id="curl_ipresolve_v4" value="yes" <?php if ($pconfig['curl_ipresolve_v4']) echo "checked"; ?>>
-                    <?=gettext("Force IPv4 resolving"); ?><br/>
+                    <?=gettext("Force IPv4 resolving"); ?><br />
 					<input name="curl_ssl_verifypeer" type="checkbox" id="curl_ssl_verifypeer" value="yes" <?php if ($pconfig['curl_ssl_verifypeer']) echo "checked"; ?>>
                     <?=gettext("Verify SSL peer"); ?>
 				  </td>
@@ -344,18 +344,18 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Username");?></td>
                   <td width="78%" class="vtable">
                     <input name="username" type="text" class="formfld user" id="username" size="20" value="<?=htmlspecialchars($pconfig['username']);?>">
-                    <br/><?= gettext("Username is required for all types except Namecheap, FreeDNS and Custom Entries.");?>
-		    <br/><?= gettext("Route 53: Enter your Access Key ID.");?>
-		    <br/><?= gettext("For Custom Entries, Username and Password represent HTTP Authentication username and passwords.");?>
+                    <br /><?= gettext("Username is required for all types except Namecheap, FreeDNS and Custom Entries.");?>
+		    <br /><?= gettext("Route 53: Enter your Access Key ID.");?>
+		    <br /><?= gettext("For Custom Entries, Username and Password represent HTTP Authentication username and passwords.");?>
                   </td>
                 </tr>
                 <tr>
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Password");?></td>
                   <td width="78%" class="vtable">
                     <input name="password" type="password" class="formfld pwd" id="password" size="20" value="<?=htmlspecialchars($pconfig['password']);?>">
-                    <br/>
+                    <br />
                     <?=gettext("FreeDNS (freedns.afraid.org): Enter your \"Authentication Token\" provided by FreeDNS.");?>
-		    <br/><?= gettext("Route 53: Enter your Secret Access Key.");?>
+		    <br /><?= gettext("Route 53: Enter your Secret Access Key.");?>
                   </td>
                 </tr>
 
@@ -363,15 +363,15 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("Zone ID");?></td>
                   <td width="78%" class="vtable">
                     <input name="zoneid" type="text" class="formfld user" id="zoneid" size="20" value="<?=htmlspecialchars($pconfig['zoneid']);?>">
-                    <br/><?= gettext("Enter Zone ID that you received when you created your domain in Route 53.");?>
+                    <br /><?= gettext("Enter Zone ID that you received when you created your domain in Route 53.");?>
                   </td>
                 </tr>
                 <tr id="_urltr">
                   <td width="22%" valign="top" class="vncell"><?=gettext("Update URL");?></td>
                   <td width="78%" class="vtable">
                     <input name="updateurl" type="text" class="formfld unknown" id="updateurl" size="60" value="<?=htmlspecialchars($pconfig['updateurl']);?>">
-                    <br/><?= gettext("This is the only field required by for Custom Dynamic DNS, and is only used by Custom Entries.");?>
-			<br/>
+                    <br /><?= gettext("This is the only field required by for Custom Dynamic DNS, and is only used by Custom Entries.");?>
+			<br />
 			<?= gettext("If you need the new IP to be included in the request, put %IP% in its place.");?>
                   </td>
                 </tr>
@@ -379,14 +379,14 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncell"><?=gettext("Result Match");?></td>
                   <td width="78%" class="vtable">
                     <textarea name="resultmatch" class="formpre" id="resultmatch" cols="65" rows="7"><?=htmlspecialchars($pconfig['resultmatch']);?></textarea>
-                    <br/><?= gettext("This field is only used by Custom Dynamic DNS Entries.");?>
-			<br/>
+                    <br /><?= gettext("This field is only used by Custom Dynamic DNS Entries.");?>
+			<br />
 			<?= gettext("This field should be identical to what your DDNS Provider will return if the update succeeds, leave it blank to disable checking of returned results.");?>
-			<br/>
+			<br />
 			<?= gettext("If you need the new IP to be included in the request, put %IP% in its place.");?>
-			<br/>
+			<br />
 			<?= gettext("If you need to include multiple possible values, separate them with a |.  If your provider includes a |, escape it with \\|");?>
-			<br/>
+			<br />
 			<?= gettext("Tabs (\\t), newlines (\\n) and carriage returns (\\r) at the beginning or end of the returned results are removed before comparison.");?>
                   </td>
                 </tr>
@@ -396,7 +396,7 @@ function _onTypeChange(type){
                   <td width="22%" valign="top" class="vncellreq"><?=gettext("TTL");?></td>
                   <td width="78%" class="vtable">
                     <input name="ttl" type="text" class="formfld user" id="ttl" size="20" value="<?=htmlspecialchars($pconfig['ttl']);?>">
-                    <br/><?= gettext("Choose TTL for your dns record.");?>
+                    <br /><?= gettext("Choose TTL for your dns record.");?>
                   </td>
                 </tr>
                 <tr>
@@ -421,7 +421,7 @@ function _onTypeChange(type){
                 </tr>
                 <tr>
                   <td width="22%" valign="top">&nbsp;</td>
-                  <td width="78%"><span class="vexpl"><span class="red"><strong><?=gettext("Note:");?><br>
+                  <td width="78%"><span class="vexpl"><span class="red"><strong><?=gettext("Note:");?><br />
                     </strong></span><?php printf(gettext("You must configure a DNS server in %sSystem:
                     General setup%s or allow the DNS server list to be overridden
                     by DHCP/PPP on WAN for dynamic DNS updates to work."),'<a href="system.php">','</a>');?></span></td>
diff --git a/usr/local/www/services_ntpd.php b/usr/local/www/services_ntpd.php
index 5c75bc72d9..36ac57a07d 100644
--- a/usr/local/www/services_ntpd.php
+++ b/usr/local/www/services_ntpd.php
@@ -265,11 +265,11 @@ include("head.inc");
 		echo ">{$ifacename}</option>\n";
 	} ?>
 					</select>
-					<br/>
-					<br/><?php echo gettext("Interfaces without an IP address will not be shown."); ?>
-					<br/>
-					<br/><?php echo gettext("Selecting no interfaces will listen on all interfaces with a wildcard."); ?>
-					<br/><?php echo gettext("Selecting all interfaces will explicitly listen on only the interfaces/IPs specified."); ?>
+					<br />
+					<br /><?php echo gettext("Interfaces without an IP address will not be shown."); ?>
+					<br />
+					<br /><?php echo gettext("Selecting no interfaces will listen on all interfaces with a wildcard."); ?>
+					<br /><?php echo gettext("Selecting all interfaces will explicitly listen on only the interfaces/IPs specified."); ?>
 				</td>
 			</tr>
 			<tr>
@@ -292,24 +292,24 @@ include("head.inc");
 						echo '>&nbsp;prefer&emsp;';
 						echo "\n<input name=\"servselect{$i}\" class=\"formcheckbox\" id=\"servselect{$i}\" OnClick=\"CheckOffOther('servselect{$i}', 'servprefer{$i}')\" type=\"checkbox\"";
 						if (substr_count($config['ntpd']['noselect'], $timeservers[$i])) echo ' checked';
-						echo ">&nbsp;noselect\n<br/>\n</div>\n";
+						echo ">&nbsp;noselect\n<br />\n</div>\n";
 					}
 					?>
 					<div id="addserver">
 					<img src="/themes/<?= $g['theme']; ?>/images/icons/icon_plus.gif" width="17" height="17" border="0" title="<?php echo gettext("Add another Time server");?>" OnClick="NewTimeServer(<?php echo $j;?>)">
 					</div>
-					<br/>
+					<br />
 					<?php echo gettext('For best results three to five servers should be configured here.'); ?>
-					<br/>
+					<br />
 					<?php echo gettext('The <i>prefer</i> option indicates that NTP should favor the use of this server more than all others.'); ?>
-					<br/>
+					<br />
 					<?php echo gettext('The <i>noselect</i> option indicates that NTP should not use this server for time, but stats for this server will be collected and displayed.'); ?>
 				</td>
 			</tr>
 			<tr>
 				<td width="22%" valign="top" class="vncellreq">Orphan mode</td>
 				<td width="78%" class="vtable">
-					<input name="ntporphan" type="text" class="formfld unknown" id="ntporphan" min="1" max="16" size="20" value="<?=htmlspecialchars($pconfig['orphan']);?>"><?php echo gettext("(0-15)");?><br>
+					<input name="ntporphan" type="text" class="formfld unknown" id="ntporphan" min="1" max="16" size="20" value="<?=htmlspecialchars($pconfig['orphan']);?>"><?php echo gettext("(0-15)");?><br />
 					<?php echo gettext("Orphan mode allows the system clock to be used when no other clocks are available. The number here specifies the stratum reported during orphan mode and should normally be set to a number high enough to insure that any other servers available to clients are preferred over this server. (default: 12)."); ?>
 				</td>
 			</tr>
@@ -324,10 +324,10 @@ include("head.inc");
 				<td width="22%" valign="top" class="vncellreq">Syslog logging</td>
 				<td width="78%" class="vtable">
 					<?php echo gettext("These options enable additional messages from NTP to be written to the System Log");?> (<a href="diag_logs_ntpd.php"><?php echo gettext("Status > System Logs > NTP"); ?></a>).
-					<br/><br/>
+					<br /><br />
 					<input name="logpeer" type="checkbox" class="formcheckbox" id="logpeer"<?php if($pconfig['logpeer']) echo ' checked'; ?>>
 					<?php echo gettext("Enable logging of peer messages (default: disabled)."); ?>
-					<br/>
+					<br />
 					<input name="logsys" type="checkbox" class="formcheckbox" id="logsys"<?php if($pconfig['logsys']) echo ' checked'; ?>>
 					<?php echo gettext("Enable logging of system messages (default: disabled)."); ?>
 				</td>
@@ -340,13 +340,13 @@ include("head.inc");
 					</div>
 					<div id="showstatistics" style="display:none">
 					<strong><?php echo gettext("Warning: ")?></strong><?php echo gettext("these options will create persistant daily log files in /var/log/ntp."); ?>
-					<br/><br/>
+					<br /><br />
 					<input name="clockstats" type="checkbox" class="formcheckbox" id="clockstats"<?php if($pconfig['clockstats']) echo ' checked'; ?>>
 					<?php echo gettext("Enable logging of reference clock statistics (default: disabled)."); ?>
-					<br/>
+					<br />
 					<input name="loopstats" type="checkbox" class="formcheckbox" id="loopstats"<?php if($pconfig['loopstats']) echo ' checked'; ?>>
 					<?php echo gettext("Enable logging of clock discipline statistics (default: disabled)."); ?>
-					<br/>
+					<br />
 					<input name="peerstats" type="checkbox" class="formcheckbox" id="peerstats"<?php if($pconfig['peerstats']) echo ' checked'; ?>>
 					<?php echo gettext("Enable logging of NTP peer statistics (default: disabled)."); ?>
 					</div>
@@ -360,22 +360,22 @@ include("head.inc");
 					</div>
 					<div id="showrestrict" style="display:none">
 					<?php echo gettext("these options control access to NTP from the WAN."); ?>
-					<br/><br/>
+					<br /><br />
 					<input name="kod" type="checkbox" class="formcheckbox" id="kod"<?php if(!$pconfig['kod']) echo ' checked'; ?>>
 					<?php echo gettext("Enable Kiss-o'-death packets (default: enabled)."); ?>
-					<br/>
+					<br />
 					<input name="nomodify" type="checkbox" class="formcheckbox" id="nomodify"<?php if(!$pconfig['nomodify']) echo ' checked'; ?>>
 					<?php echo gettext("Deny state modifications (i.e. run time configuration) by ntpq and ntpdc (default: enabled)."); ?>
-					<br/>
+					<br />
 					<input name="noquery" type="checkbox" class="formcheckbox" id="noquery"<?php if($pconfig['noquery']) echo ' checked'; ?>>
 					<?php echo gettext("Disable ntpq and ntpdc queries (default: disabled)."); ?>
-					<br/>
+					<br />
 					<input name="noserve" type="checkbox" class="formcheckbox" id="noserve"<?php if($pconfig['noserve']) echo ' checked'; ?>>
 					<?php echo gettext("Disable all except ntpq and ntpdc queries (default: disabled)."); ?>
-					<br/>
+					<br />
 					<input name="nopeer" type="checkbox" class="formcheckbox" id="nopeer"<?php if(!$pconfig['nopeer']) echo ' checked'; ?>>
 					<?php echo gettext("Deny packets that attempt a peer association (default: enabled)."); ?>
-					<br/>
+					<br />
 					<input name="notrap" type="checkbox" class="formcheckbox" id="notrap"<?php if(!$pconfig['notrap']) echo ' checked'; ?>>
 					<?php echo gettext("Deny mode 6 control message trap service (default: enabled)."); ?>
 					</div>
@@ -390,9 +390,9 @@ include("head.inc");
 					<div id="showleapsec" style="display:none">
 					<?php echo gettext("A leap second file allows NTP to advertize an upcoming leap second addition or subtraction.");?>
 					<?php echo gettext("Normally this is only useful if this server is a stratum 1 time server.");?>
-					<br/><br/>
+					<br /><br />
 					<?php echo gettext("Enter Leap second configuration as text:");?><br />
-					<textarea name="leaptxt" class="formpre" id="leaptxt" cols="65" rows="7"><?php $text = base64_decode(chunk_split($pconfig['leapsec'])); echo $text;?></textarea><br/>
+					<textarea name="leaptxt" class="formpre" id="leaptxt" cols="65" rows="7"><?php $text = base64_decode(chunk_split($pconfig['leapsec'])); echo $text;?></textarea><br />
 					<strong><?php echo gettext("Or");?></strong>, <?php echo gettext("select a file to upload:");?>
 					<input type="file" name="leapfile" class="formfld file" id="leapfile">
 					</div>
diff --git a/usr/local/www/services_ntpd_gps.php b/usr/local/www/services_ntpd_gps.php
index e993f3733d..e1955048e2 100644
--- a/usr/local/www/services_ntpd_gps.php
+++ b/usr/local/www/services_ntpd_gps.php
@@ -383,8 +383,8 @@ SureGPS = 		#Sure Electronics SKG16B
 			<td width="22%" valign="top" class="vncellreq">
 			</td>
 			<td width="78%" class="vtable">A GPS connected via a serial port may be used as a reference clock for NTP. If the GPS also supports PPS and is properly configured, and connected, that GPS may also be used as a Pulse Per Second clock reference. NOTE: a USB GPS may work, but is not recommended due to USB bus timing issues.
-			<br/>
-			<br/><?php echo gettext("For the best results, NTP should have at least three sources of time. So it is best to configure at least 2 servers under"); ?> <a href="services_ntpd.php"><?php echo gettext("Services > NTP"); ?></a> <?php echo gettext("to minimize clock drift if the GPS data is not valid over time. Otherwise ntpd may only use values from the unsynchronized local clock when providing time to clients."); ?>
+			<br />
+			<br /><?php echo gettext("For the best results, NTP should have at least three sources of time. So it is best to configure at least 2 servers under"); ?> <a href="services_ntpd.php"><?php echo gettext("Services > NTP"); ?></a> <?php echo gettext("to minimize clock drift if the GPS data is not valid over time. Otherwise ntpd may only use values from the unsynchronized local clock when providing time to clients."); ?>
 			</td>
 		</tr>
 		<tr>
@@ -400,8 +400,8 @@ SureGPS = 		#Sure Electronics SKG16B
 					<option value="U-Blox" title="$PUBX... U-Blox 5, 6 and probably 7"<?php if($pconfig['type'] == 'U-Blox') echo ' selected';?>>U-Blox</option>
 					<option value="SureGPS" title="$PMTK... Sure Electronics SKG16B"<?php if($pconfig['type'] == 'SureGPS') echo ' selected';?>>SureGPS</option>
 				</select> <?php echo gettext("This option allows you to select a predefined configuration.");?>
-				<br/>
-				<br/>
+				<br />
+				<br />
 				<strong><?php echo gettext(" Note: ");?></strong><?php echo gettext("Default is the configuration of pfSense 2.1 and earlier"); ?>
 				<?php echo gettext(" (not recommended). Select Generic if your GPS is not listed.)"); ?>
 				<strong><?php echo gettext(" Note: ");?></strong><?php echo gettext("The perdefined configurations assume your GPS has already been set to NMEA mode."); ?>
@@ -423,7 +423,7 @@ SureGPS = 		#Sure Electronics SKG16B
 					<?php endforeach; ?>
 				</select>&nbsp;
 				<?php echo gettext("All serial ports are listed, be sure to pick the port with the GPS attached."); ?>
-				<br/><br/>
+				<br /><br />
 				<select id="gpsspeed" name="gpsspeed" class="formselect">
 					<option value="0"<?php if(!$pconfig['speed']) echo ' selected'; ?>>4800</option>
 					<option value="16"<?php if($pconfig['speed'] === '16') echo ' selected';?>>9600</option>
@@ -432,8 +432,8 @@ SureGPS = 		#Sure Electronics SKG16B
 					<option value="64"<?php if($pconfig['speed'] === '64') echo ' selected';?>>57600</option>
 					<option value="80"<?php if($pconfig['speed'] === '80') echo ' selected';?>>115200</option>
 				</select>&nbsp;<?php echo gettext("Serial port baud rate."); ?>
-				<br/>
-				<br/>
+				<br />
+				<br />
 				<?php echo gettext("Note: A higher baud rate is generally only helpful if the GPS is sending too many sentences. It is recommended to configure the GPS to send only one sentence at a baud rate of 4800 or 9600."); ?>
 			</td>
 		</tr>
@@ -448,26 +448,26 @@ SureGPS = 		#Sure Electronics SKG16B
 					<option value="2"<?php if($pconfig['nmea'] & 2) echo ' selected';?>>GGA</option>
 					<option value="4"<?php if($pconfig['nmea'] & 4) echo ' selected';?>>GLL</option>
 					<option value="8"<?php if($pconfig['nmea'] & 8) echo ' selected';?>>ZDA or ZDG</option>
-				</select></br>
+				</select><br />
 				<?php echo gettext("By default NTP will listen for all supported NMEA sentences. Here one or more sentences to listen for may be specified."); ?>
 			</td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Fudge time 1</td>
 			<td width="78%" class="vtable">
-				<input name="gpsfudge1" type="text" class="formfld unknown" id="gpsfudge1" min="-1" max="1" size="20" value="<?=htmlspecialchars($pconfig['fudge1']);?>">(<?php echo gettext("seconds");?>)<br>
+				<input name="gpsfudge1" type="text" class="formfld unknown" id="gpsfudge1" min="-1" max="1" size="20" value="<?=htmlspecialchars($pconfig['fudge1']);?>">(<?php echo gettext("seconds");?>)<br />
 				<?php echo gettext("Fudge time 1 is used to specify the GPS PPS signal offset");?> (<?php echo gettext("default");?>: 0.0).</td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Fudge time 2</td>
 			<td width="78%" class="vtable">
-				<input name="gpsfudge2" type="text" class="formfld unknown" id="gpsfudge2" min="-1" max="1" size="20" value="<?=htmlspecialchars($pconfig['fudge2']);?>">(<?php echo gettext("seconds");?>)<br>
+				<input name="gpsfudge2" type="text" class="formfld unknown" id="gpsfudge2" min="-1" max="1" size="20" value="<?=htmlspecialchars($pconfig['fudge2']);?>">(<?php echo gettext("seconds");?>)<br />
 				<?php echo gettext("Fudge time 2 is used to specify the GPS time offset");?> (<?php echo gettext("default");?>: 0.0).</td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Stratum</td>
 			<td width="78%" class="vtable">
-				<input name="gpsstratum" type="text" class="formfld unknown" id="gpsstratum" max="16" size="20" value="<?=htmlspecialchars($pconfig['stratum']);?>"><?php echo gettext("(0-16)");?><br>
+				<input name="gpsstratum" type="text" class="formfld unknown" id="gpsstratum" max="16" size="20" value="<?=htmlspecialchars($pconfig['stratum']);?>"><?php echo gettext("(0-16)");?><br />
 				<?php echo gettext("This may be used to change the GPS Clock stratum");?> (<?php echo gettext("default");?>: 0). <?php echo gettext("This may be useful if, for some reason, you want ntpd to prefer a different clock"); ?></td>
 		</tr>
 		<tr>
@@ -476,7 +476,7 @@ SureGPS = 		#Sure Electronics SKG16B
 				<table>
 					<tr>
 						<td>
-				<?php echo gettext("Normally there should be no need to change these options from the defaults."); ?></br>
+				<?php echo gettext("Normally there should be no need to change these options from the defaults."); ?><br />
 						</td>
 					</tr>
 				</table>
@@ -534,7 +534,7 @@ SureGPS = 		#Sure Electronics SKG16B
 							<input name="gpssubsec" type="checkbox" class="formcheckbox" id="gpssubsec"<?php if($pconfig['subsec']) echo ' checked'; ?>>
 						</td>
 						<td>
-							<span class="vexpl"><?php echo gettext("Log the sub-second fraction of the received time stamp (default: Not logged).<br/>Note: enabling this will rapidly fill the log, but is useful for tuning Fudge time 2."); ?></span>
+							<span class="vexpl"><?php echo gettext("Log the sub-second fraction of the received time stamp (default: Not logged).<br />Note: enabling this will rapidly fill the log, but is useful for tuning Fudge time 2."); ?></span>
 						</td>
 					</tr>
 				</table>
@@ -543,7 +543,7 @@ SureGPS = 		#Sure Electronics SKG16B
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Clock ID</td>
 			<td width="78%" class="vtable">
-				<input name="gpsrefid" type="text" class="formfld unknown" id="gpsrefid" maxlength= "4" size="20" value="<?=htmlspecialchars($pconfig['refid']);?>"><?php echo gettext("(1 to 4 charactors)");?><br>
+				<input name="gpsrefid" type="text" class="formfld unknown" id="gpsrefid" maxlength= "4" size="20" value="<?=htmlspecialchars($pconfig['refid']);?>"><?php echo gettext("(1 to 4 charactors)");?><br />
 				<?php echo gettext("This may be used to change the GPS Clock ID");?> (<?php echo gettext("default");?>: GPS).</td>
 		</tr>
 		<tr>
diff --git a/usr/local/www/services_ntpd_pps.php b/usr/local/www/services_ntpd_pps.php
index 1eb3141900..6d50a40e3e 100644
--- a/usr/local/www/services_ntpd_pps.php
+++ b/usr/local/www/services_ntpd_pps.php
@@ -133,8 +133,8 @@ include("head.inc");
 			<td width="78%" class="vtable"><?php echo gettext("Devices with a Pulse Per Second output such as radios that receive a time signal from DCF77 (DE), JJY (JP), MSF (GB) or WWVB (US) may be used as a PPS reference for NTP.");?> 
 			<?php echo gettext("A serial GPS may also be used, but the serial GPS driver would usually be the better option.");?> 
 			<?php echo gettext("A PPS signal only provides a reference to the change of a second, so at least one other source to number the seconds is required.");?>
-			<br/>
-			<br/><strong><?php echo gettext("Note");?>:</strong> <?php echo gettext("At least 3 additional time sources should be configured under"); ?> <a href="services_ntpd.php"><?php echo gettext("Services > NTP"); ?></a> <?php echo gettext("to reliably supply the time of each PPS pulse."); ?>
+			<br />
+			<br /><strong><?php echo gettext("Note");?>:</strong> <?php echo gettext("At least 3 additional time sources should be configured under"); ?> <a href="services_ntpd.php"><?php echo gettext("Services > NTP"); ?></a> <?php echo gettext("to reliably supply the time of each PPS pulse."); ?>
 			</td>
 		</tr>
 <?php $serialports = glob("/dev/cua?[0-9]{,.[0-9]}", GLOB_BRACE); ?>
@@ -157,13 +157,13 @@ include("head.inc");
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Fudge time</td>
 			<td width="78%" class="vtable">
-				<input name="ppsfudge1" type="text" class="formfld unknown" id="ppsfudge1" min="-1" max="1" size="20" value="<?=htmlspecialchars($pconfig['fudge1']);?>">(<?php echo gettext("seconds");?>)<br>
+				<input name="ppsfudge1" type="text" class="formfld unknown" id="ppsfudge1" min="-1" max="1" size="20" value="<?=htmlspecialchars($pconfig['fudge1']);?>">(<?php echo gettext("seconds");?>)<br />
 				<?php echo gettext("Fudge time is used to specify the PPS signal offset from the actual second such as the transmission delay between the transmitter and the receiver.");?> (<?php echo gettext("default");?>: 0.0).</td>
 		</tr>
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Stratum</td>
 			<td width="78%" class="vtable">
-				<input name="ppsstratum" type="text" class="formfld unknown" id="ppsstratum" max="16" size="20" value="<?=htmlspecialchars($pconfig['stratum']);?>"><?php echo gettext("(0-16)");?><br>
+				<input name="ppsstratum" type="text" class="formfld unknown" id="ppsstratum" max="16" size="20" value="<?=htmlspecialchars($pconfig['stratum']);?>"><?php echo gettext("(0-16)");?><br />
 				<?php echo gettext("This may be used to change the PPS Clock stratum");?> (<?php echo gettext("default");?>: 0). <?php echo gettext("This may be useful if, for some reason, you want ntpd to prefer a different clock and just monitor this source."); ?></td>
 		</tr>
 		<tr>
@@ -172,7 +172,7 @@ include("head.inc");
 				<table>
 					<tr>
 						<td>
-				<?php echo gettext("Normally there should be no need to change these options from the defaults."); ?></br>
+				<?php echo gettext("Normally there should be no need to change these options from the defaults."); ?><br />
 						</td>
 					</tr>
 				</table>
@@ -207,7 +207,7 @@ include("head.inc");
 		<tr>
 			<td width="22%" valign="top" class="vncellreq">Clock ID</td>
 			<td width="78%" class="vtable">
-				<input name="ppsrefid" type="text" class="formfld unknown" id="ppsrefid" maxlength= "4" size="20" value="<?php htmlspecialchars($pconfig['refid']);?>"><?php echo gettext("(1 to 4 charactors)");?><br>
+				<input name="ppsrefid" type="text" class="formfld unknown" id="ppsrefid" maxlength= "4" size="20" value="<?php htmlspecialchars($pconfig['refid']);?>"><?php echo gettext("(1 to 4 charactors)");?><br />
 				<?php echo gettext("This may be used to change the PPS Clock ID");?> (<?php echo gettext("default");?>: PPS).</td>
 		</tr>
 		<tr>
diff --git a/usr/local/www/services_router_advertisements.php b/usr/local/www/services_router_advertisements.php
index 4b58331450..ca258d7c66 100644
--- a/usr/local/www/services_router_advertisements.php
+++ b/usr/local/www/services_router_advertisements.php
@@ -366,8 +366,8 @@ display_top_tabs($tab_array);
 			<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("DNS servers");?></td>
 			<td width="78%" class="vtable">
-				<input name="radns1" type="text" class="formfld unknown" id="radns1" size="28" value="<?=htmlspecialchars($pconfig['radns1']);?>"><br>
-				<input name="radns2" type="text" class="formfld unknown" id="radns2" size="28" value="<?=htmlspecialchars($pconfig['radns2']);?>"><br>
+				<input name="radns1" type="text" class="formfld unknown" id="radns1" size="28" value="<?=htmlspecialchars($pconfig['radns1']);?>"><br />
+				<input name="radns2" type="text" class="formfld unknown" id="radns2" size="28" value="<?=htmlspecialchars($pconfig['radns2']);?>"><br />
 				<?=gettext("NOTE: leave blank to use the system default DNS servers - this interface's IP if DNS forwarder is enabled, otherwise the servers configured on the General page.");?>
 			</td>
 			</tr>
@@ -375,7 +375,7 @@ display_top_tabs($tab_array);
 			<tr>
 			<td width="22%" valign="top" class="vncell"><?=gettext("Domain search list");?></td>
 			<td width="78%" class="vtable">
-				<input name="radomainsearchlist" type="text" class="formfld unknown" id="radomainsearchlist" size="28" value="<?=htmlspecialchars($pconfig['radomainsearchlist']);?>"><br>
+				<input name="radomainsearchlist" type="text" class="formfld unknown" id="radomainsearchlist" size="28" value="<?=htmlspecialchars($pconfig['radomainsearchlist']);?>"><br />
 				<?=gettext("The RA server can optionally provide a domain search list. Use the semicolon character as separator");?>
 			</td>
 			</tr>
